Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596681 - PANIC : early exception 0e rip 10:0 error 10 cr2 0
Summary: PANIC : early exception 0e rip 10:0 error 10 cr2 0
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 10:04 UTC by Aioanei Rares
Modified: 2010-06-08 16:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-08 16:55:20 UTC


Attachments (Terms of Use)

Description Aioanei Rares 2010-05-27 10:04:30 UTC
Description of problem:

This is what I get if booting this kernel in a VirtualBox host.
2.6.33.3-85 works ok.

Version-Release number of selected component (if applicable):

2.6.33.4-95

How reproducible:

Everytime

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Stanislaw Gruszka 2010-06-05 22:10:01 UTC
Did you try 2.6.33.5 ? If it not work, can you get some more messages before "PANIC"? Please provide lsmod and lspci output as well.

Comment 2 Aioanei Rares 2010-06-06 10:30:37 UTC
I don't have the VM anymore. But I can tell you that there were no messages before the panic.

Comment 3 Aioanei Rares 2010-06-06 10:32:29 UTC
I don't have the VM anymore. But I can tell you that there were no messages before the panic.


Note You need to log in before you can comment on or make changes to this bug.